﻿.LiveLeaderboard .ms-container {
    background: white !important;
    padding: 25px !important;
    border-radius: 5px !important;
}

.LiveLeaderboard .admin-menu {
    border-right: 1px solid #eee;
}

.LiveLeaderboard ul {
    margin-left: 0;
    margin-top: 10px !important;
}

@media (min-width: 1200px) {
    .LiveLeaderboard .ms-modal .ms-modal-lg {
        width: 1200px;
    }
}

.LiveLeaderboard .ms-modal .ms-modal-dialog {
    margin-top: 10%;
}

.LiveLeaderboard .ms-modal .ms-modal-header {
    background: #f5f5f5;
    border-radius: 4px 4px 0 0;
    font-weight: normal;
}

    .LiveLeaderboard .ms-modal .ms-modal-header h4 {
        margin: 0;
        font-size: 16px;
        font-weight: normal;
    }

    .LiveLeaderboard .ms-modal .ms-modal-header .ms-close {
        font-size: 20px;
        font-weight: 700;
        line-height: normal;
        border: none;
    }

